Разработчики Beam обнаружили уязвимость в ПО криптовалютного кошелька

Разработчики Beam обнаружили уязвимость в ПО криптовалютного кошелька

Группа разработчиков Beam, недавно выпустившая криптовалюту, ориентированную на конфиденциальность, объявила в среду, что в программном обеспечении криптовалютного кошелька была обнаружена «критическая уязвимость».

Разработчики призвали пользователей немедленно удалить приложение Beam Wallet и заново загрузить исправленную версию с веб-сайта проекта. На странице проекта на GitHub, где также размещено предупреждение об уязвимости, говорится, что «подробности об уязвимости и CVE будут опубликованы в течение недели, чтобы избежать эксплойтов».

«Уязвимость затрагивает все ранее выпущенные версии кошельков Beam Wallets как классические, так и CLI. НЕ УДАЛЯЙТЕ БАЗУ ДАННЫХ или другие данные кошелька. Уязвимость НЕ влияет на данные кошелька, закрытые ключи или пароли», – говорится на странице GitHub.

В сообщении указывается, что уязвимость, обнаруженная в программном обеспечении кошелька, была раскрыта командой разработчиков Beam. В своем заявлении на Discord технический директор Beam Алекс Романов сказал, что «проблема уже устранена» и что майнеры и узлы не были затронуты.

Об уязвимости стало известно через несколько дней после того, как Beam стала одной из двух первых криптовалют, запущенных на базе протокола конфиденциальности Mimblewimble, первоначально готовившегося для биткоина. 25 декабря и 15 января были запущены две сети – Beam и Grin, каждая из которых предлагает несколько разных пользовательских сборок протокола.

Вам также может понравиться

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *